body {
    background: url("sitebg.png") repeat scroll 0 0 transparent;
	background-color:#eeeeee;
    color: #2F3E46;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 0;
}

p{ padding:0; margin:0;}
.ot_container {
    border-top: 0 none;
    margin: 10px auto;
    width: 310px;
	
}
.ot_header {
    position: relative;
}


.ot_logo {
    display: table-cell;
    height: 80px;
    max-width: 230px;
    vertical-align: middle;
    width: 230px;
	padding:0 0 0 0px;
}


.ot_social {
    top: 10px;
    position: absolute;
    right: 0;
    text-align: right;
    width:94px;
	padding:0 10px;
}

.ot_back-banner{ padding:0; margin:0; background: url(sunparasol-top-img.png) no-repeat; }


.ot_article {
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
    border: 1px solid #CCCCCC;
    font-size: 14px;
    line-height: 20px;
    margin-top: 5px;
    padding: 8px 8px 20px 6px;
	background:#fff;
}
pink.css (line 77)
.ot_page {
    -moz-border-bottom-colors: none !important;
    -moz-border-image: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #B0B0B0 #B0B0B0 !important;
    border-right: 1px solid #B0B0B0 !important;
    border-style: none solid solid !important;
    border-width: 0 1px 1px !important;
}

.ot_categories ul li ul{display:none;}
.ot_article iframe{max-width:290px;}
.ot_article object, .ot_article embed {max-width:290px;}

/* 3rd Party Plugin Compatibility */
#disqus_thread{padding:10px !important;}
.imagecaptioneasy, .imagecaptioneasy_nowrap, .wp-caption-text{max-width:290px !important;}
.imagecaptioneasy span{max-width:290px;padding-bottom:5px;font-weight:bold;font-size:12px !important;}
#idc-container-parent{padding:0 10px !important;}

.entrance{ width:290px; padding:0; margin:10px 0 5px; text-align:center;}
.entrance ul{ padding:0; margin:0;}
.entrance li{ display:inline-block; padding:0; margin:0;}
.entrance img{ border: none !important;}

.ot_switch {
	-moz-border-radius: 8px 8px 8px 8px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B0B0B0;
    border-radius: 8px 8px 8px 8px;
    font-family: Arial,Helvetica,sans-serif;
    margin-top: 8px;
    padding: 20px 0;
    position: relative;
}



.ot_copyright {
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    vertical-align: middle;
	padding:0 20px;
}


.ot_credits {
    background: url("s_logo.png") no-repeat scroll center center transparent;
    height: 28px;
    position: absolute;
    right: 8px;
    top: 16px;
    width: 78px;
}

.ot_credits a{ padding:0; margin:0;   height: 28px;
    position: absolute;
    right: 8px;
    top: 8px;
    width: 78px;}


.ot_switch .ot_switch_text {
    float: left;
    font-size: 14px;
  /*  font-weight: bold;*/
    height: 28px;
    line-height: 0px;
    margin-right: 10px;
    text-indent: 5px;
    vertical-align: middle;
}

a, a:active, a:visited {
    color: #9B2472;
    font-weight: bold;
    outline: medium none;
}